/*Change the font-family and the font size of all elements using the universal selector.*/
* {
	font-family: "Arial", monospace;
	font-size: 20px;
}

/*Apply an external styling to a paragraph tag.*/
#external {
	color: yellow;
}

/*Change the font-size of h1 tags using a type selector.*/
h1 {
	font-size: 50px;
}

/*Change the text to all uppercase letters for h2 tags using an id selector.*/
#uppercase {
	text-transform: uppercase;
}

/*Change the background colors of the languages to be learn list items using a class selectors.*/
.language-item {
	background-color: #8FBC8F;
}

/*Change the border of the tools to be used list items using a attribute selectors.*/
li[title] {
	border: 2px solid blue;
}

/*Change the list style type of the other things to be learned list using an adjacent sibling selector.*/
img + ul {
	list-style-type: none;
}

/*Change the dimensions of the image tag using a descendant selector.*/
section img {
	height: 150px;
	width: 150px;
	border-radius: 150px;
}

/*Change the alignment of the last paragraph using a generic sibling selector.*/

h4 ~ p {
	text-align: center;
}

/* Change the letter spacing of the other things to be learned list items using a child selector.*/

body > section > ul > li {
	letter-spacing: 5px
}